package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmMisreportQVO extends BaseQueryVO implements Serializable {
  private String locationCode;
  
  public String getLocationCode() {
    return this.locationCode;
  }
  
  public void setLocationCode(String newLocationCode) {
    this.locationCode = newLocationCode;
  }
}
